/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.createList{
    .mat-form-field-wrapper{
        padding-bottom: 0 !important;
        margin: 0 !important
    }
}

body{
    background-color: #f5f5f5;
}

canvas{
    width: auto;
    height: 100%;
}